youHaveBeenRejectedByTheServer=Du er blevet afvist af serveren: %s
noReasonGiven=ingen årsag angivet
serviceUnavailable=Service ikke tilgængelig: %s
invalidMessageSignatureReceived=Ugyldig meddelelsessignatur modtaget
busy=Optaget
inAMeeting=I møde
company=Firma
name=Navn
country=Land
email=E-mail
foundContact=Fandt %d kontakt%s:;Fandt %d kontakter%s:
moreMatchedYourQuery= (mere stemte med din forespørgsel)
couldNotCreateListenSocket=Kunne ikke oprette lyttende sokkel
